tap-creator(1)

NAME
tap-creator - emulate tap creator

SYNOPSIS
tap-creator -d DEV -g GATEWAY -i IPADDR -m MACADDR -n NETMASK -o MODE -p PATH [-v]

DESCRIPTION
emulate tap creator with given parameters

OPTIONS

-d DEV
    name of the new tap device

-g GATEWAY
    gateway address for the new device

-i IPADDR
    ip address of the new device

-m MACADDR
    mac address of the new device

-n NETMASK
    net mask for the new device

-o MODE
    operating mode of tap bridge

-p PATH
    path back to the tap bridge

-v  be verbose

AUTHOR
YunQiang Su <wzssyqa@gmail.com>

SEE ALSO
print-introspected-doxygen(1) emu-sock-creator(1) bench-simulator(1) bench-packets(1) simple(1) multiple-sources(1) wifi-phy-test(1)